Bug 243465 - Update to 0.103.0 to support requirements of virt-manager
Summary: Update to 0.103.0 to support requirements of virt-manager
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-08 20:35 UTC by Daniel Berrange
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHEA-2007-0636
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 18:09:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0636 normal SHIPPED_LIVE python-virtinst enhancement update 2007-10-30 15:47:18 UTC

Description Daniel Berrange 2007-06-08 20:35:40 UTC
Description of problem:
Bug 243464 requires a virt-manager update, which in turn has a dependancy on
python-virtinst. Thus bug is to track update to virt-inst  0.103.0 to satisfy
that dependancy.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 RHEL Product and Program Management 2007-06-08 20:43:45 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Daniel Berrange 2007-06-14 17:25:48 UTC
The python-virtinst-0.103.0-1.el5 RPM is built into  dist-5E-qu-candidate 

* Tue May  1 2007 Daniel P. Berrange <berrange@redhat.com> - 0.103.0-1.el5
- Update to 0.103.0 upstream release (bz #243465)


Comment 8 errata-xmlrpc 2007-11-07 18:09:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0636.html



Note You need to log in before you can comment on or make changes to this bug.